body {
    
    margin: 0;
    padding: 0px;
    font-family: Sriracha, cursive;

    scroll-behavior: smooth;
    
}

.cl
{
    height: 76px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;
         

        
    }

    .showmenu
    {
        display:block;
        
    }
    #menu>a
    {
        display: block;
    
        text-align: center;
        background-color:rgb(250, 231, 231);
        color: rgb(24, 23, 23);
        
    }
    
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    .card
    {
      width: 100%;
      float: none;
    }
    #seconddiv
    {
      width: 100%;
      float: none;

    }
    
    
}
.clear {
    clear: both;

  }
  
  
  html {
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  .column {
    float: left;
    width: 33%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  
  .card {
    box-shadow:  0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
  }
  .card>img
  {
      height: 300px;
  }
  
  .about-section {
    
    text-align: center;
    /* background-color: #474e5d; */
    color: rgb(48, 47, 10);
    
  }
  .about-section>p
  {
      text-align: center;
      font-size: 20px;
      padding-left: 130px;
      padding-right: 130px;
      padding-bottom: 40px;
  }
  .about-section>img
  {
      height: 240px;
      width: 100%;
  }
  
  .container {
    padding: 0 16px;
  }
  
  .container::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .title {
    color: grey;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
  }
  
  .button:hover {
    background-color: #555;
  }
  
  @media screen and (max-width: 650px) {
    .column {
      width: 100%;
      display: block;
    }
  }
    @media screen and (max-width: 650px){
    #seconddiv
    {
      width: 100%;
      float: none;

    }
  }
  section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Buttoni
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Buttoni i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
#seconddiv
{
    width: 100%;
    height: 500px;
    background-color: rgb(185, 185, 185);
    /* border: 1px solid black; */
}
.secondleftdiv
{
    width: 50%;
    height: 400px;
    float: left;
    margin-top: 50px;
}
.secondleftdiv>img{
    width: 90%;
    height: 400px;
    margin-left: 50px;
}
.secondrightdiv
{
    width: 47%;
    height: 400px;
    float: right;
    margin-top: 50px;
    margin-right: 30px;
    
}
.secondrightdiv>h1
{
    color:black;
    margin-left: 80px;
   
}
.secondrightdiv>h3
{
    color: rgb(36, 56, 33);
    margin-left: 100px;
   
}
footer {
  width: 100%;
  height: 450px;
  background-color: rgb(0, 0, 0);
  /* margin: 50px auto; */
}
.imagefooter {
  width: 30%;
  height: 300px;
  float: left;
}
.imagefooter > img {
  width: 75%;
  height: 250px;
  margin-top: 50px;
  margin-left: 30px;
}
.Leftfooter {
  width: 35%;
  height:450px;
  float: left;
  /* background-color: rgba(0, 0, 0, 0.87); */
}
.row1 {
  width: 50%;
  height: 350px;
  margin-left: 100px;
}

.Leftfooter > .row1 > h2 {
  color: rgb(182, 154, 15);
}
.Leftfooter > .row1 > h4 {
  color:rgba(245, 245, 245, 0.836);
}
.row1 > a {
  color: rgba(245, 222, 179, 0.781);
  font-size: 18px;
}

.Rightfooter {
  width: 35%;
  height: 300px;
  float: right;
}
.row1 {
  width: 50%;
  height: 300px;
  margin-left: 100px;
}

.Rightfooter > .row1 > h2 {
  color: rgb(182, 154, 15);
}
.Rightfooter > .row1 > h4 {
  color:rgba(245, 245, 245, 0.836);
}
#Copyright {
  width: 100%;
  height: 150px;
  text-align: center;
  background-color: rgb(0, 0, 0);
  padding-top: 50px;
  border-top: solid rgb(37, 61, 20);
}

#Copyright > a {
  color: rgb(199, 192, 192);
  letter-spacing: 18px;
  font-size: 30px;
}
#Copyright > h2 {
  color:rgb(199, 192, 192);
  font-size: 18px;
}
#Copyright>h2 a
 {
   text-decoration: none;
   color:rgb(199, 192, 192);
 }

.dropbtn {
  background-color:transparent;
  color: black;
  padding: 23px;
  font-size: 20px;
  border: none;
  font-family:Sriracha, cursive ;
}


.dropdown {
  position: relative;
  display: inline-block;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}


.dropdown-content a:hover {background-color:rgba(31, 128, 39, 0.363);}


.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color:rgba(31, 128, 39, 0.363)} 

@media screen and (max-width: 1024px) {
  #BottomBar
  {
    width: 100%;
    height: 150px;
  }
  .title
  {
    width: 100%;
   
  }
 .columnmap
 {
   width: 100%;
   
 }
 .imagefooter
 {
   width: 100%;
   
 }
 .Leftfooter
 {
   width: 100%;
   background-color: black;
  
  
 }
 .Rightfooter
 {
  width: 100%;
  background-color: black;
 }
 #Copyright
 {
   width: 100%;
 }
 .secondleftdiv
 {
   width: 100%;
 }
.secondrightdiv
{
  width: 100%;
}
}
@media screen and (max-width: 767px) {
  #BottomBar
  {
    width: 100%;
    height: 150px;
  }
  .title
  {
    width: 100%;
   
  }
 .columnmap
 {
   width: 100%;
   
 }
 .imagefooter
 {
   width: 100%;
   
 }
 .Leftfooter
 {
   width: 100%;
   background-color: black;
  
  
 }
 .Rightfooter
 {
  width: 100%;
  background-color: black;
 }
 #Copyright
 {
   width: 100%;
 }
 .secondleftdiv
 {
   width: 100%;
 }
.secondrightdiv
{
  width: 100%;
}
}
@media screen and (max-width: 480px) {
  #BottomBar
  {
    width: 100%;
    height: 150px;
  }
  .title
  {
    width: 100%;
   
  }
 .columnmap
 {
   width: 100%;
   
 }
 .imagefooter
 {
   width: 100%;
   
 }
 .Leftfooter
 {
   width: 100%;
   background-color: black;
  
  
 }
 .row1
 {
width: 100%;
height: 100%;
 }
 .Rightfooter
 {
  width: 100%;
  background-color: black;
 }
 #Copyright
 {
   width: 100%;
 }
 
 .secondleftdiv
 {
   width: 100%;
 }
.secondrightdiv
{
  width: 100%;
}
}
@media screen and (max-width: 1280px) {
  #BottomBar
  {
    width: 100%;
    height: 150px;
  }
  .title
  {
    width: 100%;
   
  }
 .columnmap
 {
   width: 100%;
   
 }
 .imagefooter
 {
   width: 100%;
   
 }
 .Leftfooter
 {
   width: 100%;
   background-color: black;
  
  
 }
 .row1
 {
width: 100%;
height: 100%;
 }
 .Rightfooter
 {
  width: 100%;
  background-color: black;
 }
 #Copyright
 {
   width: 100%;
 }
 
 .secondleftdiv
 {
   width: 100%;
 }
.secondrightdiv
{
  width: 100%;
}
}